<html>
<head style="background-color: grey;">
    <title>Lab 1 PPW</title>
</head>

<body style="background-color:cornsilk; border-style: dashed; border-width: 5px; border-color:greenyellow; ">        

    <h1 style="text-align: center;color:red;"> <b> Tugas Web Pertama  </b>
    </h1 >
    <h2 style="font-size:22px; LINE-HEIGHT:29px; font-family:Georgia, 'Times New Roman', Times, serif;margin-left: 2mm;">
        Hi! Selamat datang di web pertamaku, pada kesempatan kali ini saya akan memberikan biodata saya sebagai pembuat web ini:
        <br>Nama      : Nicholas Pangestu
        <br>Panggilan : Pavo
        <br>TTL       : Sukabumi, 6 Juli 2000
        <br>Hobi      : Nonton Film    
        <br>E-mail    : pangestu.nicholas@gmail.com
        <br>Kuliah di : Fakultas Ilmu Komputer Universitas Indonesia
        <br>Angkatan  : 2018
        <br>NPM       : 1806204940
        
        <p style="text-align: center"> dan dibawah ini adalah foto saya
        <br>     
        <img  src="1540795158859.jpg";>
        </p>    
        
    </h2>

        
    
    
    
        
</body>
</html>